Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/10973/?format=api
{ "ob_id": 10973, "relatedTo": { "ob_id": 32072, "uuid": "a5c833831e26474bb1100ad3aa58bdf9", "short_code": "coll" }, "url": "https://dx.doi.org/10.5285/a5c833831e26474bb1100ad3aa58bdf9", "identifierType": "doi", "shortUrl": "https://doi.org/10/g9t4" }